Debian Bug report logs - #699429
ITP: maliit-plugins -- text input method framework - plugins

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Iain Lane <laney@debian.org>

Date: Thu, 31 Jan 2013 11:33:01 UTC

Owned by: Iain Lane <laney@debian.org>

Severity: wishlist

Fixed in version maliit-plugins/0.94.0-1

Done: Iain Lane <iain.lane@canonical.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, laney@debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#699429; Package wnpp. (Thu, 31 Jan 2013 11:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Iain Lane <laney@debian.org>:
New Bug report received and forwarded. Copy sent to laney@debian.org, debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 31 Jan 2013 11:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Iain Lane <laney@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: maliit-plugins -- text input method framework - plugins
Date: Thu, 31 Jan 2013 11:31:47 +0000
Package: wnpp
Severity: wishlist
Owner: Iain Lane <laney@debian.org>

* Package name    : maliit-plugins
  Version         : 0.94.0
  Upstream Author : Jan Arne Petersen <jpetersen@openismus.com>, Michael Hasselmann <michaelh@openismus.com>
* URL             : https://wiki.maliit.org/Main_Page
* License         : BSD-3-clause
  Programming Lang: C+
  Description     : flexible text input method framework - plpugins

 Maliit provides a flexible and cross-platform input method framework for
 mobile and embedded text input. It has a plugin-based client-server
 architecture where applications act as clients and communicate with the Maliit
 server via toolkit-specific input context plugins.
 .
 This package contains the maliit reference on-screen keyboard.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 31 Jan 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Iain Lane <iain.lane@canonical.com>:
You have taken responsibility. (Sun, 07 Apr 2013 22:03:13 GMT) Full text and rfc822 format available.

Notification sent to Iain Lane <laney@debian.org>:
Bug acknowledged by developer. (Sun, 07 Apr 2013 22:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 699429-close@bugs.debian.org (full text, mbox):

From: Iain Lane <iain.lane@canonical.com>
To: 699429-close@bugs.debian.org
Subject: Bug#699429: fixed in maliit-plugins 0.94.0-1
Date: Sun, 07 Apr 2013 22:00:07 +0000
Source: maliit-plugins
Source-Version: 0.94.0-1

We believe that the bug you reported is fixed in the latest version of
maliit-plugins, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699429@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Iain Lane <iain.lane@canonical.com> (supplier of updated maliit-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 31 Jan 2013 12:59:31 +0000
Source: maliit-plugins
Binary: maliit-keyboard maliit-keyboard-data
Architecture: source amd64 all
Version: 0.94.0-1
Distribution: experimental
Urgency: low
Maintainer: Debian Mobile Team <debian-mobile@lists.debian.org>
Changed-By: Iain Lane <iain.lane@canonical.com>
Description: 
 maliit-keyboard - reference on-screen keyboard for the Maliit framework
 maliit-keyboard-data - keyboard data files for the reference Maliit keyboard
Closes: 699429
Changes: 
 maliit-plugins (0.94.0-1) experimental; urgency=low
 .
   * Upload to Debian (Closes: #699429)
   * Convert to dh(1)
   * Simplify copyright file
   * Run testsuite under xvfb
   * Build-Depend on xauth, required on Debian.
   * Disable building of nemo keyboard as this requires Qt5. Bring it back when
     this is available in the archive.
Checksums-Sha1: 
 57cef44d0e350e63d5796c2e34eceb27c39602b6 1969 maliit-plugins_0.94.0-1.dsc
 1f532db2f6aaed6f0fd0d28cb542e74a0566b2ad 317640 maliit-plugins_0.94.0.orig.tar.gz
 9f1814ed66bcabf285728033842ecc14dcfc3585 9559 maliit-plugins_0.94.0-1.debian.tar.gz
 fbdd97022b0a7d7d12a28d82911975da467ecf87 443164 maliit-keyboard_0.94.0-1_amd64.deb
 2a628e46c7b131072362a36e73bc3974e0d0104f 203916 maliit-keyboard-data_0.94.0-1_all.deb
Checksums-Sha256: 
 3e3b3c353beb5dcc89de01c9c73bc6bd50e7e80461424b0578daa595a28fc472 1969 maliit-plugins_0.94.0-1.dsc
 af11d1223a22fc249bb5428c4ebb33dbc4ba78a15232b517261f328e86ade8a1 317640 maliit-plugins_0.94.0.orig.tar.gz
 4b8f3c099f0707aa05e45077229651c143b82407f752678e7f4150cca8e30910 9559 maliit-plugins_0.94.0-1.debian.tar.gz
 19bfe74bfab12bcf08b26f7d438ac748c6fb2d0cbbafa9ccd2c7ae57691d3861 443164 maliit-keyboard_0.94.0-1_amd64.deb
 a2ef3fd63f4f6170c11021b7081464589821ffe32194cd1af074bbb954a7847a 203916 maliit-keyboard-data_0.94.0-1_all.deb
Files: 
 cab9479cc4d88880594d0c925b1f9a6b 1969 libs extra maliit-plugins_0.94.0-1.dsc
 873e9dd17a00eb32c9600a7dd98ec77c 317640 libs extra maliit-plugins_0.94.0.orig.tar.gz
 8ac367a56f2e043c25b596b7887c5d56 9559 libs extra maliit-plugins_0.94.0-1.debian.tar.gz
 cc5dee992e8a1a88bedf62c687721850 443164 libs extra maliit-keyboard_0.94.0-1_amd64.deb
 6789453a5283e9128040b439d5ca0f6f 203916 libs extra maliit-keyboard-data_0.94.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRCm7XAAoJEONS1cUcUEHUVxkP/3aCkDnqv7zMbsrqMjRfwWI/
gvieUVyWSkOTSwihb1l4cim1PmR3E5NyEN5xWekchYBAlMcbgT1bkjhodd0HJZsF
zsIcLFpSe6BHlM1eneb23Jt8pLN1pt2bELmQ+3JC320oVghrxXDy0v4ZKLktCBe/
p+KoGTyK/LP+74YholWfzAr6YRtOG3vLu2xT5dXryyS5D8EUz2hkbtZg9RMjljtZ
5UeiNzGP7OLwbBpAqoQ4ilzUiMTCZSyDDmCjAH70jndd+tUaP42feSbQjo/7ub4X
Xfn3UY3J2NZ0b2G0Noy+1cRnaSmUPcI3y4+mKU64BfeDxa3BEtExDSS8KxVcbSsK
MihFfFX8bycYk1FhawUSSHs4vv2BTAmmBSVo4GxFbUj5HJ21hAYQJWGpmKhPK+SF
o0S6rL4tUgyzc2L/yXPGPMFhgdI9cOjlZSDEBVUD6M4R/IsGJ6WcJfalc6E58LrX
pwrfJ10sfjN3raxW9NNiQHs0k460950K0OBqdhM+e+07fc+ESmMOTlgt9Vsh3oK5
oe2jXOsKvJkVEL02fn5BYHz+q4f7PP5/uX4d1ReIXpnQKtlKxuZbY7Hl4bZv/Mlz
wMI/RQYoLmFFxTXsFw160hLEIU5/wa890Uujmu07/yE9Y+Mhqi2dulyqGMzBU4j0
zryVVtgJOl5jXGHGmG8E
=/e/y
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 06 May 2013 07:28:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 09:08:48 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.